Jump to content

Where can I find Updaters for older versions?


This topic is 7825 days old. Please don't post here. Open a new topic instead.

Recommended Posts

I have been having some issues with clients (FMP 4.0v1) trying to connect to database (hosted by FM Server 3.0v3) and also sometimes trying to print (access violation c0000005, in both cases). After researching both here and on the filemaker site (yup, I've seen article 104759), it seems there are multiple possibilities (i.e. printer drivers - we do have HP Laser Jet 5s). Before I get into changing the drivers and all that, I think it is most important to have the lastest versions of both the client app and server app installed. But our products are so outdated, I cannot seem to find updaters on the filemaker website. Anyone know where I could find them?

Link to comment
Share on other sites

AFAIK FMServer 3.03 was the last release before FMS 5

FMPro 4.0v1 can only go to 4.0v3 as 4.1 was a chargeable release.

Sounds like you're as up to date as possible really.

Is the cost too high to go FMS 5.5 and FMP 6 ?

Link to comment
Share on other sites

The updater for FM Pro 4.0v1 to 4.0v3 is on the website. However, I do not see any for FM Server 3.0v3. As far as I know, FM Server 3.0v4 was, at one time released. According to the article 104759 from the FM website, "If you are running Service Pack 4 or later (for Windows NT, which I am), you MUST upgrade your FileMaker Server to 3.0v4."

Link to comment
Share on other sites

This topic is 7825 days old. Please don't post here. Open a new topic instead.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.